<?php

namespace app\controller\api;

use app\model\Pay;

use App\Utils\ApiResponseApp;


use hg\apidoc\annotation as Apidoc;

/**
 * @Apidoc\Title("银行账户信息")
 */

class PayController
{
    
    /**
     * @Apidoc\Title("查询账户信息")
     * @Apidoc\Url("api/pay/lists")
     * @Apidoc\Method("POST")
     */
    public function lists()
    {

       $db = Pay::all();
       return ApiResponseApp::success($db);
    }

}
